#! /bin/sh
#+
#
# .. program:: get_olrnint.sh
#
# .. _get_olrnint.sh:
#
# ==============
# get_olrnint.sh
# ==============
#
# SYNOPSIS
# ========
#
# ::
#
#  $ get_olrnint.sh
#
# DESCRIPTION
# ===========
#
# ``get_olrnint.sh`` get OLR uninterpolated reference file
#
# SEE ALSO
# ========
#
# :ref:`guide data OLR <data_in_olr>`
#
# :ref:`get_olr.sh`
#
# TODO
# ====
#
# trace
#
# hard coded directory - usage of ${PROJECT_ID}
#
# coding rules
#
# EVOLUTIONS
# ==========
#
# - fplod 20101213T160042Z aedon.locean-ipsl.upmc.fr (Darwin)
#
#   * minimal header
#
# - jv 2008
#
#   * creation
#
#-

wget ftp://ftp.cdc.noaa.gov/Datasets/uninterp_OLR/olr.day.mean.nc
mv olr.day.mean.nc olr_nint.day.mean.nc
#~/data/OLR_NRT/extract_indian
#~/data/OLR_NRT/extract_indopac

